---
search:
  tags:
    - V1
    - DELETE
seo:
  description: >-
    Delete an attribute mapper config by ID.… Reference for the DELETE
    /v1/projects/{projectId}/attribute-mappers/{configId} endpoint in the
    Judgeval API.
sidebar:
  label: Delete attribute mapper
  badge: DELETE
title: Delete attribute mapper
type: openapi-operation
---
Delete an attribute mapper config by ID. Requires the developer role.

`DELETE /v1/projects/{projectId}/attribute-mappers/{configId}`

**Responses**

- `200` — Response for status 200

Response example, 200:

```json
{
  "success": true
}
```
